.menu-block {
	top: 90px;
}

#header-shadow {
	background: none;
}

#rt-top-surround {
	box-shadow: none;
}.nspArt h4.nspHeader {	font-size: 19px;}.nspArt h4.nspHeader a {    color: #B07801;}

.bfQuickMode legend {
	background: #b07801!important;
}

.bfQuickMode section.bfElemWrap {
	background: #f5f5f5!important;
}

.colstyle .mediaTableMenu {
	display: none;
}

.gf-menu.l1 > li > .item {
	padding: 10px 15px;
}

.featured-view .spacer h3, .latest-view .spacer h3, .topten-view .spacer h3, .recent-view .spacer h3, .related-products-view .spacer h3, .browse-view .row .product .spacer h2 {
	font-size: 22px;
}

a.product-details, a.details, div.details {
	display: none;
}

body {
	background: url(../images/bg.jpg);
	Background-attachment: fixed;
	background-size: cover;
}

.customfb-top-logo img {
    height: 25px;
    margin-bottom: 5px;
	margin-left: 10px;
}

.productdetails-view .addtocart-bar {
	padding: 0;
}

span.quantity-controls {
	margin: 0 0 0 21px;
    padding-top: 0;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
	background: #b07801;
    border: 1px solid #b07801;
    border-radius: 0;
}

span.addtocart-button input.addtocart-button:hover, span.addtocart-button input.notify-button:hover, input.highlight-button:hover, a.highlight:hover {
	background: #444;
	border: 1px solid #444;
}

.PricesalesPrice {
	font-size: 22px;
}

.productdetails-view h1 {
	font-size: 44px;
}

span.addtocart-button {
	margin: 0;
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
	width: 270px;
	height: 46px;
}

span.quantity-controls input.quantity-plus {
	float: left;
}